From: Sam Damon <[email-masked]>
Date: Sun, 22 Oct 1995 23:35:31 -0400 (edt)

> I was wondering if anyone could supply me with a list of high schools
> that are for gays, lesbians, and bisexuals.
> 
> Please email me directly.

According to _Gay & Lesbian Stats_ (edited by Bennett Singer & David
Deschamps), "the Spring 1993 edition of the Hetrick-Martin Institute's _You
Are Not Alone: National Lesbian, Gay and Bisexual YOuth Organization
Directory_ lists more than 170 support groups, hotlines, and other agencies
and organizations that provide counseling, emergency shelter, medical care,
and other services to gay, lesbian, and bisexual youth."

I plan to write them for a copy tomorrow.  If you'd like to contact them,
you can write:  Hetrick-Martin Institute, 2 Astor Place, New York, NY 10003. 
212-674-2400, Fax: 674-8650.